<?xml version="1.0" encoding="UTF-8"?>

<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">  
    <!-- Titles for battery warning dialog -->  
    <string name="title_charger_over_voltage">"Supratensiune încărcător"</string>  
    <string name="title_battery_over_temperature">"Temperatură excesivă baterie"</string>  
    <string name="title_over_current_protection">"Depăşire protecţie la supracurent"</string>  
    <string name="title_battery_over_voltage">"Supratensiune baterie"</string>  
    <string name="title_safety_timer_timeout">"Depăşire durată de încărcare"</string>  
    <!-- Messages for battery warning dialog -->  
    <string name="msg_charger_over_voltage">"Încărcătorul a depăşit tensiunea, deconectaţi încărcătorul!"</string>  
    <string name="msg_battery_over_temperature">"Bateria a depăşit temperatura, scoateţi bateria!"</string>  
    <string name="msg_over_current_protection">"Bateria a depăşit protecţia la supracurent, scoateţi bateria!"</string>  
    <string name="msg_battery_over_voltage">"Bateria a depăşit tensiunea, scoateţi bateria!"</string>  
    <string name="msg_safety_timer_timeout">"Durata de încărcare este prea lungă, deconectaţi încărcătorul!"</string>  
    <string name="btn_ok_msg">"Amânare"</string>  
    <string name="btn_cancel_msg">"Respingere"</string> 
</resources>
